<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/dialog_button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:text="@string/acknowledged"/>

    <TextView
        android:id="@+id/dialog_message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/dialog_button"/>

    <FrameLayout
        android:id="@+id/dialog_blinking_frame"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/dialog_message"
        android:layout_alignParentTop="true"
        android:layout_margin="20dp"/>

</RelativeLayout>